<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<?xml-stylesheet href="rayon.xsl" type="text/xsl"?><HF_DOCUMENT>
	<Data>
		<RAY_ID>1</RAY_ID>
		<RAY_Nom>Epicerie</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>2</RAY_ID>
		<RAY_Nom>Boissons</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>3</RAY_ID>
		<RAY_Nom>Produits frais</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>4</RAY_ID>
		<RAY_Nom>Entretien</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>5</RAY_ID>
		<RAY_Nom>Hygiène</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>6</RAY_ID>
		<RAY_Nom>Habillement</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>7</RAY_ID>
		<RAY_Nom>Bazar</RAY_Nom>
		<RAY_Envente>1</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>8</RAY_ID>
		<RAY_Nom>Pièces détachées</RAY_Nom>
		<RAY_Envente>0</RAY_Envente>
	</Data>
	<Data>
		<RAY_ID>9</RAY_ID>
		<RAY_Nom> Maintenance</RAY_Nom>
		<RAY_Envente>0</RAY_Envente>
	</Data>
</HF_DOCUMENT>
